@import url('https://fonts.googleapis.com/css?family=Kodchasan|Lobster');

body {
    font-family: 'Kodchasan', sans-serif;
    color: #DBE7DA;
    background-color: black;
    background-image: URL('../assets/background.jpg');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100% 100vh;
    text-align: center;
}

h1 {
    font-family: 'Lobster', cursive;
    font-size: 3em;
    text-shadow: 2px 2px 10px rgb(255, 117, 4);
}

#description {
    position: relative;
    border-radius: .4em;
    width: 500px;
    height: 275px;
    display: inline-block;
    font-size: 1.2em;
    padding: 20px;
    margin-bottom: 25px;
    border: solid 1px white;
    text-align: center;
}

.radio-button {
    font-size: 1.5em;
}

button {
    font-family: 'Lobster', cursive;
    width: 150px;
    height: 50px;
    font-size: 1.2em;
    color: #40545E;
    border-radius: 6px;
    box-shadow: inset 0px 2px 0px 0px rgb(20, 23, 38);
    margin-top: 50px;
}

#constellation-count {
    position: absolute;
    bottom: 75px;
    left: 35px;
}

p>img {
    height: 20px;
    display: inline-block;
}

img:hover {
    transform: scale(1.5);
}

.hidden {
    display: none;
}

form {
    margin-top: 30px;
}

footer {
    position: absolute;
    bottom: 45px;
    left: 45px;
}

a {
    color: #DBE7DA;
}